body{
    background-image:url("./img/images/bg.png");
    background-attachment: fixed;
    color:white;
    width:100%;
    height:100%;

}

/* header------------------------------------------ */
header{
    width:100%;
    height:100px;
    background: -moz-linear-gradient(left, #FF057C 0%, #7C64D5 48%, #4CC3FF 100%);
    background: -webkit-linear-gradient(left, #FF057C 0%, #7C64D5 48%, #4CC3FF 100%);
    background: linear-gradient(to right, #FF057C 0%, #7C64D5 48%, #4CC3FF 100%);
    opacity:0.9;
    position:fixed;
}
.menubtn img{
    border-radius: 50px;
}
@media screen and (min-width:769px){
    .w1000 p,.menu-ul{
        display:none;
    }
}
@media screen and (max-width:768px){
    .main-logo{
        float:left;
    }
    .header-nav-list li{
        display:none;
    }
    .menu-ul li:hover{
        background-color:rgba(255,255,255,.7);
        opacity:0.7;
        transition:background .4s;
        transform: translate(0px,0px);
        transition:1s ease-out .1s;
    }
    .menubtn{
        width:100%;
        max-width: 50px;
    }
    .w1000 img{
        width:100%;

    }
    .w1000{
        max-width:1000px;
        margin: 0 auto;
        float: right;
        margin:25px 10px 0 0;
    }
    nav{
        background-color:rgba(1,1,1,0.8);
        position: absolute;
        top:100px;
        left:0px;
        height:100vh;/*追記*/
        width:100%;/*追記*/
    }
    .w1000 li{
        padding:40px;
        text-align: center;
        font-size:20px;
    }
    .w1000 a{
        color:white !important;
        text-decoration: none;
    }

}
.main-logo{
    float: left;
    padding:25px 0 0 20px;
}
.fa-star-and-crescent{
    color: white;
}
.header-nav-list{
    display:flex;
    justify-content: flex-end;
    align-items: flex-end;
}
.header-item{
    padding:45px 0 0 0 ;
}
.header-item a{
    text-decoration: none;
    color:white;
    margin-right:40px;
}
.header-item a:hover{
    opacity: 1;
    
}
@media screen and (max-width:414px){
    header{
        height:70px;
    }
    .main-logo{
        padding-top:13px;
    }
    .w1000 {
        margin:10px 10px 0 0;
    }

}

/* header-------------------------------------------- */
/* main----------------------------------------------- */
.main{
    padding-top: 200px;
    padding-bottom:100px;
}
.main-sub{
    text-align:center;
    padding-bottom:50px;
}
.catch-copy ,.catch-copy2{
    font-size:50px;
    font-family:serif;
    margin-bottom:30px;
}
.catch-copy2{
    text-indent: 120px;
}
.main-sub2{
    text-align:center;
}
.reception-time{
    margin-bottom:20px;
}
@media screen and (max-width:414px){
    .catch-copy,.catch-copy2{
        font-size:30px;
    }
    .catch-copy2{
        text-indent:50px;
    }
}
.tel i{
    padding-right:5px;
}
.tel a{
    text-decoration: none;
    color:white;
}
/* main----------------------------------------------- */
/* main-containr-------------------------------------- */
.main-container{
    padding-bottom:90px;
}
.top-container{
    display:flex;
}
.side-bar{
    flex-basis: 47%;
    margin:0 auto;
}
.menu-top{
    background: -moz-linear-gradient(left, #FF057C 0%, #7C64D5 48%, #4CC3FF 100%);
    background: -webkit-linear-gradient(left, #FF057C 0%, #7C64D5 48%, #4CC3FF 100%);
    background: linear-gradient(to right, #FF057C 0%, #7C64D5 48%, #4CC3FF 100%);
    padding:20px;
    font-size:20px;
    border-bottom:2px solid purple;
}
.menu-list{
    padding:15px;
    border-bottom:2px solid purple;
}
.menu-list:last-child{
    border-bottom:none;
}
.news{
    flex-basis:45%;
    margin:0 auto;
}
.side-menu01{
    border:2px solid purple;
    border-radius: 4px;
    margin-right:1q;
}
.news{
    padding-top:20px;
}
.news-title{
    border-bottom:1px solid purple;
    padding-bottom:10px;
    margin-bottom:20px;
    font-size:20px;
}
.news-list a{
    text-decoration: none;
    color:white;
}
.news-item:{
    padding-top:10px;
}
.news-item2{
    padding-top:20px;
}
.datetime{
    padding-top:10px;
    padding-bottom:10px;
    font-weight: bold;
}
.news-text {
    border-bottom:1px dotted;
    padding-bottom:20px;
}
@media screen and (max-width:768px){
    .top-container{
        display:block;
    }
    .side-bar{
        margin-bottom:70px;
        width:90%;
    }
    .news{
        width:90%;
    }

}
/* main-containr-------------------------------------- */
/* foorter--------------------------------------------- */
.footer-nav{
    background: -moz-linear-gradient(left, #FF057C 0%, #7C64D5 48%, #4CC3FF 100%);
    background: -webkit-linear-gradient(left, #FF057C 0%, #7C64D5 48%, #4CC3FF 100%);
    background: linear-gradient(to right, #FF057C 0%, #7C64D5 48%, #4CC3FF 100%);
    border-radius: 50px;
    width:70%;
    margin:0 auto;
    padding:10px 0 10px 0;
}
.footer-nav>ul{
    display:flex;
    justify-content: center;
}
.footer-nav-link{
    margin:0 19px 0 19px;
}
.footer-nav-link a{
    text-decoration: none;
    color:white;
}
.footer-address{
    text-align:center;
    padding:20px 0 20px 0;
    border-bottom: 2px solid purple;
}
.footer-logo{
    padding-bottom:20px;
}
.copyright{
    text-align:center;
    padding:20px 0 20px 0;
}
@media screen and (max-width:980px){
    .footer-nav{
        width:90%;
    }
}
@media screen and (max-width:414px){
    .footer-nav ul{
        display:block;
    }
    .footer-nav{
        background:none;
        width:50%;
        margin:0 auto;
    }
    .footer-nav-link{
        background: -moz-linear-gradient(left, #FF057C 0%, #7C64D5 48%, #4CC3FF 100%);
        background: -webkit-linear-gradient(left, #FF057C 0%, #7C64D5 48%, #4CC3FF 100%);
        background: linear-gradient(to right, #FF057C 0%, #7C64D5 48%, #4CC3FF 100%);
        border-radius: 50px;
        padding:10px 0 10px 0;
        margin:20px 0 20px 0;
        text-align:center;
    }
}
/* foorter--------------------------------------------- */
